Subject: [Sip] Poll: Expert Review of draft-willis-sip-scvrtdisco-04.txt

From: "Dean Willis" <[email-masked]>
Date: Mon, 20 May 2002 15:37:32 -0500

I'd like to wrap up:

http://www.ietf.org/internet-drafts/draft-willis-sip-scvrtdisco-04.txt

I think this version accomodates all changes requested to date.

Anybody still have anything to add? Speak now . . .

Thanks,

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Bob Penfield" <[email-masked]>
Date: Tue, 21 May 2002 15:45:46 -0400

A couple minor nits:

1) The RFC 2119 reference paragraph should be a separate section as opposed
to being part of the Abstract.

2) Section 2, 1st para, last sentence: s/to to/to/

cheers,
(-:bob

Robert F. Penfield
Chief Software Architect
Acme Packet, Inc.
130 New Boston Street
Woburn, MA 01801
[email-masked]

----- Original Message -----
From: "Dean Willis" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Monday, May 20, 2002 4:37 PM
Subject: [Sip] Poll: Expert Review of draft-willis-sip-scvrtdisco-04.txt

---

From: "Dean Willis" <[email-masked]>
Date: Tue, 21 May 2002 15:41:38 -0500

Bob noted:
> A couple minor nits:
> 
> 1) The RFC 2119 reference paragraph should be a separate 
> section as opposed to being part of the Abstract.

I wondered about this too, but I copied the section wholsale from some
moderately recently published RFC (which, I don't recall, just grabbed a
number out of the RFC pool). However, further review shows that the
majority of newest documents include such annotation in a separate
section  such as "Conventions used in this document" (RFC 3206) or
"Terminology" (RFC 3207).

> 2) Section 2, 1st para, last sentence: s/to to/to/

Oops oops.

I will fix both in next, hopefully final rev.

ANYBODY HAVE ANYTHING ELSE?

--
Dean